### Method

# WebKit2 WebContext get_web_process_count_limit

deprecated: 2.26 since: 2.10

#### Declaration [src]

    guint
    webkit_web_context_get_web_process_count_limit (
      WebKitWebContext* context
    )

#### Description [src]

Gets the maximum number of web processes that can be created at the same time for the `context`.

This function is now deprecated and always returns 0 (no limit). See also webkit_web_context_set_web_process_count_limit().

Available since: 2.10

Deprecated since: 2.26

Please do not use it in newly written code.

#### Return value

Type: `guint`

The maximum limit of web processes, or 0 if there isn’t a limit.